{  
	"manifestType":"minecraftModpack",
	"manifestVersion":1,
	"name":"BeeHappy",
	"version":"2.0.3",
	"author":"jtmnf",
	"description":"This is a quest based skyblock adventure about Bees. Use them and BeeHappy.",
	"files":[ 
		{
			"projectID": 32274,
			"fileID": 2245168,
			"fileName": "journeymap-1.7.10-5.1.0-unlimited.jar",
			"required": true
		},
		{
			"projectID": 51195,
			"fileID": 2235453,
			"fileName": "Railcraft 9.6.1.0",
			"required": true
		},
		{
			"projectID": 59751,
			"fileID": 2246997,
			"fileName": "Forestry 3.6.3",
			"required": true
		},
		{
			"projectID": 63352,
			"fileID": 2243225,
			"fileName": "neiaddons-1.12.10.33-mc1.7.10.jar",
			"required": true
		},
		{
			"projectID": 64578,
			"fileID": 2238375,
			"fileName": "EnderIO-1.7.10-2.2.8.381.jar",
			"required": true
		},
		{
			"projectID": 65764,
			"fileID": 2248477,
			"fileName": "magicbees-1.7.10-2.3.3.jar",
			"required": true
		},
		{
			"projectID": 66672,
			"fileID": 2233906,
			"fileName": "MineFactoryReloaded-[1.7.10]2.8.0-104.jar",
			"required": true
		},
		{
			"projectID": 67504,
			"fileID": 2244605,
			"fileName": "ComputerCraft 1.74",
			"required": true
		},
		{
			"projectID": 69162,
			"fileID": 2246919,
			"fileName": "CoFHCore-[1.7.10]3.0.3-303.jar",
			"required": true
		},
		{
			"projectID": 69163,
			"fileID": 2246924,
			"fileName": "ThermalExpansion-[1.7.10]4.0.3B1-218.jar",
			"required": true
		},
		{
			"projectID": 70492,
			"fileID": 2244917,
			"fileName": "gendustry-1.5.2.107-mc1.7.10.jar",
			"required": true
		},
		{
			"projectID": 70496,
			"fileID": 2244556,
			"fileName": "bdlib-1.9.0.94-mc1.7.10.jar",
			"required": true
		},
		{
			"projectID": 73488,
			"fileID": 2230518,
			"fileName": "Waila-1.5.10_1.7.10.jar",
			"required": true
		},
		{
			"projectID": 73510,
			"fileID": 2229724,
			"fileName": "Jabba-1.2.1a_1.7.10.jar",
			"required": true
		},
		{
			"projectID": 74072,
			"fileID": 2237598,
			"fileName": "TConstruct-1.7.10-1.8.5.jar",
			"required": true
		},
		{
			"projectID": 74924,
			"fileID": 2215235,
			"fileName": "Mantle-1.7.10-0.3.2.jar",
			"required": true
		},
		{
			"projectID": 77027,
			"fileID": 2237731,
			"fileName": "HQM-The Journey (4.2.4).jar",
			"required": true
		},
		{
			"projectID": 78608,
			"fileID": 2243939,
			"fileName": "HoloInventory-1.7.10-1.9.1.109.jar",
			"required": true
		},
		{
			"projectID": 79325,
			"fileID": 2239405,
			"fileName": "SimplyJetpacks-MC1.7.10-1.5.1.jar",
			"required": true
		},
		{
			"projectID": 220333,
			"fileID": 2246916,
			"fileName": "CoFHLib-[1.7.10]1.0.3-175.jar",
			"required": true
		},
		{
			"projectID": 220954,
			"fileID": 2247169,
			"fileName": "ModTweaker2 - 0.9.0",
			"required": true
		},
		{
			"projectID": 221457,
			"fileID": 2241455,
			"fileName": "autopackager-1.5.4.jar",
			"required": true
		},
		{
			"projectID": 221857,
			"fileID": 2242269,
			"fileName": "Pam's HarvestCraft 1.7.10i.jar",
			"required": true
		},
		{
			"projectID": 221889,
			"fileID": 2242916,
			"fileName": "ZZZZZ Custom Configs-2.3.0.jar",
			"required": true
		},
		{
			"projectID": 222211,
			"fileID": 2237940,
			"fileName": "NotEnoughItems-1.7.10-1.0.4.107-universal.jar",
			"required": true
		},
		{
			"projectID": 222213,
			"fileID": 2237939,
			"fileName": "CodeChickenCore-1.7.10-1.0.6.43-universal.jar",
			"required": true
		},
		{
			"projectID": 222880,
			"fileID": 2246921,
			"fileName": "ThermalFoundation-[1.7.10]1.2.0-102.jar",
			"required": true
		},
		{
			"projectID": 223094,
			"fileID": 2210792,
			"fileName": "Inventory Tweaks 1.59-dev-152",
			"required": true
		},
		{
			"projectID": 223525,
			"fileID": 2243354,
			"fileName": "binnie-mods-2.0-pre12.jar",
			"required": true
		},
		{
			"projectID": 223548,
			"fileID": 2244531,
			"fileName": "SolarFlux-1.7.10-0.8a.jar",
			"required": true
		},
		{
			"projectID": 223628,
			"fileID": 2227552,
			"fileName": "Thaumcraft-1.7.10-4.2.3.5.jar",
			"required": true
		},
		{
			"projectID": 223666,
			"fileID": 2245603,
			"fileName": "thaumicenergistics-0.8.10.7.jar",
			"required": true
		},
		{
			"projectID": 223794,
			"fileID": 2245762,
			"fileName": "appliedenergistics2-rv2-stable-10.jar",
			"required": true
		},
		{
			"projectID": 223852,
			"fileID": 2246687,
			"fileName": "StorageDrawers-1.7.10-1.5.12.jar",
			"required": true
		},
		{
			"projectID": 224029,
			"fileID": 2233934,
			"fileName": "MineTweaker3-1.7.10-3.0.9C.jar",
			"required": true
		},
		{
			"projectID": 224472,
			"fileID": 2225648,
			"fileName": "AppleCore-mc1.7.10-1.1.0.jar",
			"required": true
		},
		{
			"projectID": 225095,
			"fileID": 2241913,
			"fileName": "ThaumcraftNEIPlugin-1.7.10-1.7a",
			"required": true
		},
		{
			"projectID": 225236,
			"fileID": 2245312,
			"fileName": "Chisel 2 - 2.4.1",
			"required": true
		},
		{
			"projectID": 225251,
			"fileID": 2244528,
			"fileName": "NEIIntegration-MC1.7.10-1.0.11.jar",
			"required": true
		},
		{
			"projectID": 225561,
			"fileID": 2245889,
			"fileName": "Extra Utilities 1.2.8",
			"required": true
		},
		{
			"projectID": 225635,
			"fileID": 2229714,
			"fileName": "AgriCraft-1.7.10-1.3.1.jar",
			"required": true
		},
		{
			"projectID": 225643,
			"fileID": 2247724,
			"fileName": "Botania r1.7-202.jar",
			"required": true
		},
		{
			"projectID": 226119,
			"fileID": 2245046,
			"fileName": "WAILAPlugins-MC1.7.10-0.1.0-16.jar",
			"required": true
		},
		{
			"projectID": 226406,
			"fileID": 2245934,
			"fileName": "CustomMainMenu-MC1.7.10-1.6.jar",
			"required": true
		},
		{
			"projectID": 226447,
			"fileID": 2235671,
			"fileName": "ResourceLoader-1.2.jar",
			"required": true
		},
		{
			"projectID": 227443,
			"fileID": 2246949,
			"fileName": "ThermalDynamics-[1.7.10]1.1.0-161.jar",
			"required": true
		},
		{
			"projectID": 228756,
			"fileID": 2230907,
			"fileName": "ironchest-1.7.10-6.0.60.741-universal.jar",
			"required": true
		},
		{
			"projectID": 228815,
			"fileID": 2237475,
			"fileName": "OpenModsLib-1.7.10-0.7.3.jar",
			"required": true
		},
		{
			"projectID": 228816,
			"fileID": 2237477,
			"fileName": "OpenBlocks-1.7.10-1.4.3.jar",
			"required": true
		},
		{
			"projectID": 228932,
			"fileID": 2233617,
			"fileName": "v3.3.6 - Minecraft 1.7.10",
			"required": true
		},
		{
			"projectID": 229306,
			"fileID": 2235348,
			"fileName": "EnderStorage-1.7.10-1.4.7.33-universal.jar",
			"required": true
		},
		{
			"projectID": 229316,
			"fileID": 2233250,
			"fileName": "ChickenChunks-1.7.10-1.3.4.19-universal.jar",
			"required": true
		},
		{
			"projectID": 231868,
			"fileID": 2245866,
			"fileName": "EnderCore-1.7.10-0.0.1.12_alpha.jar",
			"required": true
		}
],
	"overrides":"overrides",
	"minecraft":{  
		"version":"1.7.10",
		"libraries":"libraries",
		"additionalJavaArgs":{  
			"1.6":"-XX:JavaArgsAreSoMuchFun",
			"1.7":"-XX:DifferentArgsHereBecauseWhyNot"
		},
		"modLoaders":[  
			{  
				"id":"forge-10.13.4.1472",
				"primary":true
			}
		]
	}
}